Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Error After 4.9 – Unable to Edit the Theme & Backup Plugin Stop Working

Discussion in 'Misc WordPress Requests' started by leftbrainzen, Nov 19, 2017.

  1. leftbrainzen

    Guest

    Reply To: Error After 4.9 – Unable to Edit the Theme & Backup Plugin Stop Working, by leftbrainzen

    I have the same issue with OptimizePress. The 4.9 update totally disables Live Editor. Not even their Support option will open upon clicking.

    Restoring to the prior version of WordPress fixes the problem temporarily. I have opened a ticket with the OP support desk.

    Reply To: Error After 4.9 – Unable to Edit the Theme & Backup Plugin Stop Working
     
    #1

Share This Page

Web Hosting